How to install liboauth-dev on Debian 9 (Stretch)